# Generated by Django 3.1.1 on 2020-10-29 17:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0008_auto_20201029_1420'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='raffle',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='raffles.raffle'),
            preserve_default=False,
        ),
    ]
